.footer-mtech-1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 3rem;
    width: 100%;
    background-color: #F1F2F6;
    padding: 3rem 0;
}

.footer-mtech-1 .content-wrapper {
    display: flex;
    width: 1250px;
}

.footer-mtech-1 .content-wrapper .left-side {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: baseline;
    width: 33.34%;
}

.footer-mtech-1 .content-wrapper .left-side .left-upper-part {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.footer-mtech-1 .content-wrapper .left-side .left-upper-part>img {
    height: 6rem;
    max-width: 12.5rem;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: left;
    object-position: left;
}

.footer-mtech-1 .content-wrapper .left-side .left-upper-part>p {
    width: 300px;
    font-size: 0.875rem;
    color: #9399AA;
    line-height: 1.25rem;
}

.footer-mtech-1 .content-wrapper .left-side>a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    width: 17.5rem;
    font-size: 1.125rem;
    height: 4.5rem;
    color: #F1F2F6;
    text-decoration: none;
    background-color: #234EA1;
    border-radius: 2.25rem;
}

.footer-mtech-1 .content-wrapper .left-side>a>img {
    width: 1.75rem;
    height: 1.75rem;
    -o-object-fit: contain;
    object-fit: contain;
}

.footer-mtech-1 .content-wrapper .right-side {
    display: flex;
    flex-direction: column;
    gap: 7rem;
    width: 66.66%;
}

.footer-mtech-1 .content-wrapper .right-side .right-upper-part {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.footer-mtech-1 .content-wrapper .right-side .right-upper-part .column {
    gap: 1.9rem;
    display: flex;
    flex-direction: column;
}

.footer-mtech-1 .content-wrapper .right-side .right-upper-part .column>h3 {
    font-size: 1.5rem;
    color: #05083F;
}

.footer-mtech-1 .content-wrapper .right-side .right-upper-part .column .link-wrapper {
    display: flex;
    flex-direction: column;
    gap: 1.375rem;
}

.footer-mtech-1 .content-wrapper .right-side .right-upper-part .column .link-wrapper>a {
    text-decoration: none;
    color: #9399AA;
    font-size: 1rem;
}

.footer-mtech-1 .content-wrapper .right-side .right-upper-part .column .socials {
    display: flex;
    flex-direction: column;
    gap: 0.625rem;
}

.footer-mtech-1 .content-wrapper .right-side .right-upper-part .column .socials>a {
    text-decoration: none;
    color: #05083F;
    font-size: 0.875rem;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 1rem;
}

.footer-mtech-1 .content-wrapper .right-side .right-upper-part .column .socials>a .social-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
}

.footer-mtech-1 .content-wrapper .right-side .right-upper-part .column .socials>a .social-icon>img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.footer-mtech-1 .content-wrapper .right-side .right-bottom-part {
    display: flex;
    justify-content: space-between;
}

.footer-mtech-1 .content-wrapper .right-side .right-bottom-part .info {
    display: flex;
    gap: 1rem;
    align-items: center;
    text-decoration: none;
}

.footer-mtech-1 .content-wrapper .right-side .right-bottom-part .info>img {
    width: 3rem;
    height: 3rem;
    -o-object-fit: contain;
    object-fit: contain;
}

.footer-mtech-1 .content-wrapper .right-side .right-bottom-part .info .info-text {
    font-size: 1rem;
    font-weight: 600;
    color: #05083F;
}

.footer-mtech-1 .bottom-part {
    width: 1250px;
    border-top: solid 0.5px #9399AA;
    font-size: 0.75rem;
    color: #9399AA;
    padding-top: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5rem;
}

.footer-mtech-1 .bottom-part a {
    color: #9399AA;
    width: 15rem;
    text-align: right;
}

@media (max-width: 1300px) {
    .footer-mtech-1 {
        gap: 4rem;
        padding: 4rem 6rem;
    }

    .footer-mtech-1 .content-wrapper {
        flex-direction: column;
        width: 100%;
        gap: 4rem;
    }

    .footer-mtech-1 .content-wrapper .left-side {
        justify-content: unset;
        gap: 3rem;
        width: 100%;
    }

    .footer-mtech-1 .content-wrapper .left-side .left-upper-part>img {
        max-width: 15rem;
        height: 5rem;
    }

    .footer-mtech-1 .content-wrapper .left-side .left-upper-part>p {
        font-size: 1rem;
        width: 60%;
    }

    .footer-mtech-1 .content-wrapper .right-side {
        gap: 6rem;
        width: 100%;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-upper-part {
        flex-wrap: wrap;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-upper-part .column {
        gap: 1.5rem;
        width: 47%;
        margin-bottom: 4rem;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-upper-part .column>h3 {
        border-bottom: #D7DAE2 solid 0.5px;
        padding: 0.5rem;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-upper-part .column .link-wrapper {
        gap: 2rem;
        padding-left: 0.5rem;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-upper-part .column .socials {
        padding-left: 0.5rem;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-bottom-part .info {
        align-items: baseline;
        justify-content: center;
        flex-direction: column;
    }

    .footer-mtech-1 .bottom-part {
        font-size: 0.625rem;
        width: 100%;
    }
}

@media (max-width: 700px) {
    .footer-mtech-1 {
        gap: 0rem;
        padding: 3rem 1.25rem;
    }

    .footer-mtech-1 .content-wrapper .left-side .left-upper-part {
        gap: 1.5rem;
    }

    .footer-mtech-1 .content-wrapper .left-side .left-upper-part>img {
        max-width: 12.75rem;
        height: 4rem;
    }

    .footer-mtech-1 .content-wrapper .left-side .left-upper-part>p {
        line-height: 1rem;
        font-size: 0.75rem;
        width: 80%;
    }

    .footer-mtech-1 .content-wrapper .right-side {
        gap: 0rem;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-upper-part .column {
        gap: 1.25rem;
        margin-bottom: 3rem;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-upper-part .column>h3 {
        font-size: 1rem;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-upper-part .column .link-wrapper {
        gap: 1.5rem;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-bottom-part {
        flex-direction: column;
        justify-content: unset;
        padding: 3rem 0;
        border-top: solid #9399AA 0.5px;
        gap: 2rem;
    }

    .footer-mtech-1 .content-wrapper .right-side .right-bottom-part .info {
        gap: 1.5rem;
        align-items: center;
        justify-content: left;
        flex-direction: row;
    }

    .footer-mtech-1 .bottom-part {
        font-size: 0.5rem;
        flex-direction: column;
        align-items: baseline;
        gap: 1rem;
    }

    .footer-mtech-1 .bottom-part a {
        text-align: left;
        width: auto;
    }
}